Subject: Trainer Candidate - TANYA BAGAI
From: TANYA BAGAI <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 14:27:20 -0400

| | Tech Support Test

Name | TANYA BAGAI
E-mail | [email-masked]
Phone Number | (+91) 9540885158
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | North delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hdb financial services | Senior officer personal banker | | 30800
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have a vintage of more thn 3 years in Banking. Being a vintage staff and since from past year I m responsibile for a team of 10 members. Training is 1 of the  core things i perform since I train new commers in my team as well
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Since, here the team size is quite big, it is sometimes to deal with so many people with different personality traits.. Need to find ways to deal with each and every member differently
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Specifically a 2 way communication should be their. Where, nt only u but the customer should also be involved in the conversation, so thatt u can built a postive relationship with the Clint. U can be providing good when u r informing but u will be providing great services, if u r listening and engaging the customer in a conversation.
What according to you makes you a good candidate for this position? | My dedication towards work, my experience definitely will work in direction to it.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |